<? 
//https://sceonteam.atlassian.net/browse/A6-177
// this is  temporary code just testing , we will remove all this quick after testing
$romandie = false;
foreach ($this->params['filter'] as $params) {
	if($params['field'] == 'region' && $params['value'] == 'romandie'){
		$romandie = true;
	}
}
?>
<? if( $romandie && is_null($this->params['city'])): ?>
	<div class="bbox" id="quick-search">
	  	<div class="grp">
			<div class="label"><?= $this->t('areas') ?>:</div>
			<div class="parent">
				<ul class="nav">
					<?= $this->menus['filter_city']->render(array('EscortsController', '_citiesItemDecorator')) ?>
				</ul>
			</div>
		</div>	

		<div class="grp"style="display: none">
			<div class="label"><?= $this->t('sort_by') ?>:</div>
			<div class="parent">
				<ul class="nav">
					<?= $this->menus['sort']->render(array('EscortsController', '_sortItemDecorator')) ?>
				</ul>
			</div>
		</div>

		<div class="grp"style="display: none">
			<div class="label"><?= $this->t('narrow_your_search') ?>:</div>
			<div class="parent">
				<ul class="nav">
					<?= $this->menus['filter']->render(array('EscortsController', '_itemDecorator')) ?>
				</ul>
			</div><? /*  parent  */ ?>
		</div><? /*  grp  */ ?>

		<div class="grp" style="display: none">
			<div class="label"><?= $this->t('search_by_name_agency') ?>:</div>
			<div class="parent">
				<form action="" method="get" class="form">
					<div class="input-w">
						<input id="search" class="textinput" type="text" name="show_name" size="16" maxlength="30" value="" />
					</div>
				</form>
			</div>
		</div>

		<div class="grp" style="display: none">
			<div class="label">100% Verified:</div>
			<div class="parent">
				<form action="" method="get" class="form">
					<div class="checkboxWrapper">  
						<input id="verification100" type="checkbox" name="show_name" value="2" data-filter="filter_vr" class="single-filter"/>
						<label for="verification100"></label>
					</div>
				</form>
			</div><? /*  parent  */ ?>
		</div><? /*  grp  */ ?>

	</div>
<? else: ?>
	<div class="bbox" id="quick-search">
		<div class="grp">
			<div class="label"><?= $this->t('sort_by') ?>:</div>
			<div class="parent">
				<ul class="nav">
					<?= $this->menus['sort']->render(array('EscortsController', '_sortItemDecorator')) ?>
				</ul>
			</div>
		</div>

		<div class="grp">
			<div class="label"><?= $this->t('narrow_your_search') ?>:</div>
			<div class="parent">
				<ul class="nav">
					<?= $this->menus['filter']->render(array('EscortsController', '_itemDecorator')) ?>
				</ul>
			</div><? /*  parent  */ ?>
		</div><? /*  grp  */ ?>

		<div class="grp">
			<div class="label"><?= $this->t('search_by_name_agency') ?>:</div>
			<div class="parent">
				<form action="" method="get" class="form">
					<div class="input-w">
						<input id="search" class="textinput" type="text" name="show_name" size="16" maxlength="30" value="" />
					</div>
				</form>
			</div>
		</div>

		<div class="grp">
			<div class="label">100% Verified:</div>
			<div class="parent">
				<form action="" method="get" class="form">
					<div class="checkboxWrapper">  
						<input id="verification100" type="checkbox" name="show_name" value="2" data-filter="filter_vr" class="single-filter"/>
						<label for="verification100"></label>
					</div>
				</form>
			</div><? /*  parent  */ ?>
		</div><? /*  grp  */ ?>
	</div><? /*  quick-search  */ ?>
<? endif; ?>